﻿l_english:
 ############
 #  Faiths  #
 ############

 #Unique keys for adherants/adj?

 #Fey Cult
 fey_cult:0 "Fey Cult"
 fey_cult_adj:1 "Fey Cult"
 fey_cult_adherent:0 "Fey follower"
 fey_cult_adherent_plural:0 "Fey followers"
 fey_cult_desc:0 ""
 fey_cult_high_god_name:0 "The Archfey"
 fey_cult_high_god_name_possessive:0 "The Archfey's"
 